#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: data-clist
version: 0.1.1.0
id: data-clist-0.1.1.0-415ZOLhdLeiK5iYjPDLw58
key: data-clist-0.1.1.0-415ZOLhdLeiK5iYjPDLw58
license: BSD3
maintainer: Jeremy Huffman <jeremy@jeremyhuffman.com>, John Van Enk <vanenkj@gmail.com>
stability: experimental
homepage: https://github.com/sw17ch/data-clist
synopsis: Simple functional ring type.
description:
    Simple functional bidirectional ring type.
    Given that the ring terminiology clashes with certain
    mathematical branches, we'\''re using the term CList or
    CircularList instead.
category: Data Structures
author: John Van Enk <vanenkj@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Data.CircularList
abi: 4b49a51659f14a40e41a300fc8e8f713
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/data-clist-0.1.1.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/data-clist-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/data-clist-0.1.1.0
hs-libraries: HSdata-clist-0.1.1.0-415ZOLhdLeiK5iYjPDLw58
depends:
    QuickCheck-2.10.0.1-DTIBC3CyU6p3h4xSnOjkg1 base-4.10.0.0
    deepseq-1.4.3.0
abi-depends: QuickCheck-2.10.0.1-DTIBC3CyU6p3h4xSnOjkg1=2c4212a9c69c9d234eb81396b5fd082b
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             deepseq-1.4.3.0=ab64de23c9713e035549193002fe9df0
haddock-interfaces: /usr/share/doc/haskell-data-clist/html/data-clist.haddock
haddock-html: /usr/share/doc/haskell-data-clist/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

